[Stock]
EngineData= 28
ShiftPattern= 4
TurboDataSet= 6
[Street]
EngineData= 58
ShiftPattern= 5
TurboDataSet= 6
[Pro]
EngineData= 59
ShiftPattern= 6
TurboDataSet= 7
[Extreme]
EngineData= 74
ShiftPattern= 7
TurboDataSet= 8
